<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="./css/styles.min.css" />
    <script src="./script/scripts.min.js" defer></script>
    <title>Forkio</title>
  </head>
  <body>
    <div class="svg_inline"></div>
    
    <!--=include _1-header.html -->  
     <!--  -->
    <!-- =include _2-revol-editor.html -->
    <!--=include _3-features.html -->
    <!--=include _4-people-are-talking.html -->
    <!--=include _5-pricing.html -->


  </body>
</html>
